<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- More Furniture -->

  <GeneticsTab.label>Genetics</GeneticsTab.label>
  <GeneticsTab.description>Items added by Genetic Rim.</GeneticsTab.description>


</LanguageData>